# Uses of Class
com.logicaldoc.core.document.DocumentListenerManager

Packages that use DocumentListenerManager
Package
Description
com.logicaldoc.core.document
Contains the definitions of `Document` and `Version` as well as other related objects

## Uses of DocumentListenerManager in com.logicaldoc.core.document

Methods in com.logicaldoc.core.document that return DocumentListenerManager
Modifier and Type
Method
Description
`static DocumentListenerManager`
DocumentListenerManager.`get()`
Gets the object available in the application context